package main

import (
    "bufio"
    "log"
    "os"
    "strings"
)

var ALIASES map[string]string

func generateAliases() {
    f, err := os.Open("aliases.txt")
    if err != nil {
        log.Fatal(err)
    }
    sc := bufio.NewScanner(f)

    ALIASES = make(map[string]string)
    for sc.Scan() {
        sp := strings.Fields(sc.Text())

        ALIASES[sp[0]] = sp[1]
    }
}
